<a href="https://creativecommons.org/public-domain/cc0/">
  <%#
    alt is used when image cannot be shown,
    like on screen readers or something
  %>
  <img src="https://licensebuttons.net/p/zero/1.0/88x31.png" alt="Website is posted under CC0 Public Domain License">
</a>